Subject: FT of VACF

From: Jose Manuel Martinez Fernandez <[email-masked]>
Date: Tue, 24 Jun 1997 21:14:57 +0100 (WETDST)

Dear Netters,

 I would appreciate any references to MD simulations of TIP4P water model
where the  Fourier Transform  of the center of mass velocity autocorrelation
function is performed.

Thanks in advance,

Jose Manuel

	    --------------------------------------------------------
	   |     Jose Manuel Martinez Fernandez, Ph.D. Student      |
	   | 	Dept. de Quimica Fisica, Universidad of Sevilla     |
	   | 	Facultad de Quimica, SEVILLA 41012, SPAIN           |
	   |     e-mail:  [email-masked]                          |
	   |              [email-masked]                       |
	    --------------------------------------------------------